/*	-------------------------------------------------------------
	CSS - HOME : 	ADGC Website
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		home.css
	Date:			MAR 03, 2015
	Author:			kyu@ADGC - http://www.adgc.nyc/
	-------------------------------------------------------------	*/


/*	--------------------------------------------------------------------------------------------------------------------------
	main objects Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.newspaper {
		width:350px; height:299px;
		background:url(../../images/main/newspaper.png) 0 0 no-repeat;
	}
	.brochure {
		width:429px; height:219px;
		background:url(../../images/main/brochure.png) 0 0 no-repeat;
	}
	.eraser {
		width:144px; height:67px;
		background:url(../../images/main/eraser.png) 0 0 no-repeat;
	}
	.usb {
		width:160px; height:33px;
		background:url(../../images/main/usb.png) 0 0 no-repeat;
	}
	.colorpencil {
		width:129px; height:136px;
		background:url(../../images/main/colorpencil.png) 0 0 no-repeat;
	}
	.board {
		width:244px; height:390px;
		padding:77px 0 0 15px;
		background:url(../../images/main/board.png) 0 0 no-repeat;
		z-index:2;
	}
	.nametag {
		width:184px; height:221px;
		background:url(../../images/main/nametag.png) 0 0 no-repeat;
	}
	.sign {
		width:165px; height:246px;
		background:url(../../images/main/sign.png) 0 0 no-repeat;
	}
	.compas {
		width:213px; height:59px;
		background:url(../../images/main/compas.png) 0 0 no-repeat;
	}
	.ipad {
		width:236px; height:339px;
		padding:36px 0 0 10px;
		background:url(../../images/main/ipad.png) 0 0 no-repeat;
	}
	.iphone {
		width:120px; height:253px;
		padding:28px 0 0 7px;
		background:url(../../images/main/iphone.png) 0 0 no-repeat;
	}
	.headphone {
		width:230px; height:216px;
		background:url(../../images/main/headphone.png) 0 0 no-repeat;
	}
	.watch {
		width:137px; height:221px;
		background:url(../../images/main/watch.png) 0 0 no-repeat;
	}
		.watch .timedisplay {
			width:76px; height:58px;
			margin:85px 0 0px 27px;
			text-align:center;
			font-family:'Open Sans Condensed';
			font-size:32px;
			font-weight:700;
			color:#fff;
			letter-spacing:-1px;
		}
			.watch .timedisplay .colon {
				padding:0 3px;
				-moz-animation: blink 2s ease infinite;
				-webkit-animation: blink 2s ease infinite;
				display:block;
				float:left;
			}
			@-webkit-keyframes blink 
			{
				0% {opacity:1.0;}
				50% {opacity:0;}
				100% {opacity:1.0;}	
			}
			@-moz-keyframes blink 
			{
				0% {opacity:1.0;}
				50% {opacity:0;}
				100% {opacity:1.0;}	
			}
			.watch .timedisplay .ampm {
				display:block;
				float:left;
				font-size:15px;
				font-weight:400;
			}
			.watch .timedisplay .hours {
				display:block;
				float:left;
				clear:left;
			}
			.watch .timedisplay .min {
				display:block;
				float:left;
			}
	.ruler {
		width:355px; height:31px;
		background:url(../../images/main/ruler.png) 0 0 no-repeat;
	}
	.envelope {
		width:329px; height:224px;
		background:url(../../images/main/envelope.png) 0 0 no-repeat;
	}
	.bc1 {
		width:137px; height:246px;
		padding:18px 0 0 6px;
		background:url(../../images/main/bc1.png) 0 0 no-repeat;
	}
	.bc2 {
		width:143px; height:264px;
		background:url(../../images/main/bc2.png) 0 0 no-repeat;
	}
	.pinwheel {
		width:131px; height:238px;
		background:url(../../images/main/pinwheelstick.png) right bottom no-repeat;
		z-index:99;
	}
	.espresso {
		width:208px; height:208px;
		background:url(../../images/main/espresso.png) 0 0 no-repeat;
	}
	.sharpener {
		width:202px; height:224px;
		background:url(../../images/main/sharpener.png) 0 0 no-repeat;
	}
	.camera {
		width:247px; height:155px;
		background:url(../../images/main/camera.png) 0 0 no-repeat;
	}
	.taxi {
		width:235px; height:131px;
		background:url(../../images/main/taxi2.png) 0 0 no-repeat;
	}
			.taxi .taxi_door {
				margin:7px 0px 0px 80px;
			}
	.cactus {
		width:166px; height:172px;
		background:url(../../images/main/cactus.png) 0 0 no-repeat;
	}
	.polaroid {
		width:377px; height:295px;
		background:url(../../images/main/polaroid.png) 0 0 no-repeat;
	}
	.marker {
		width:235px; height:44px;
		background:url(../../images/main/marker.png) 0 0 no-repeat;
	}
	.mta {
		width:318px; height:217px;
		background:url(../../images/main/subway.jpg) 0 0 no-repeat;
	}
	.keyboard {
		width:386px; height:190px;
		background:url(../../images/main/keyboard.png) 0 0 no-repeat;
	}
	.mouse {
		width:92px; height:144px;
		background:url(../../images/main/mouse.png) 0 0 no-repeat;
	}
	.calculator {
		width:159px; height:224px;
		background:url(../../images/main/calculator.png) 0 0 no-repeat;
	}
	.laptop {
		width:421px; height:257px;
		padding:37px 0 0 75px;
		background:url(../../images/main/laptop.png) 0 0 no-repeat;
	}
	
/*	--------------------------------------------------------------------------------------------------------------------------
	Media Queries
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	@media all and (max-width: 1429px) {
		header, footer {
			width:960px;
			margin:0 auto;
		}
			header .header_nav_wrapper nav.header_nav a {
				margin:0 0 0 15px; padding:15px 0;
			}
		.wrapper {
			width:960px; height:1880px;
		}
		.newspaper {
			top:1514px; left:35px;
		}
		.brochure {
			top:28px; left:30px;
		}
		.eraser {
			top:260px; left:16px;
		}
		.usb {
			top:272px; left:179px;
		}
		.colorpencil {
			top:311px; left:354px;
		}
		.board {
			top:20px; left:485px;
		}
		.nametag {
			top:31px; left:734px;
		}
		.sign {
			top:267px; left:761px;
		}
		.compas {
			top:1576px; left:385px;
		}
		.ipad {
			top:894px; left:35px;
		}
		.iphone {
			top:993px; left:288px;
		}
		.headphone {
			top:1620px; left:397px;
		}
		.watch {
			top:991px; left:425px;
		}
		.ruler {
			top:954px; left:289px;
		}
		.envelope {
			top:1280px; left:32px;
		}
		.bc1 {
			top:334px; left:34px;
		}
		.bc2 {
			top:335px; left:190px;
		}
		.pinwheel {
			top:430px; left:290px;
		}
		.espresso {
			top:750px; left:770px;
		}
		.sharpener {
			top:502px; left:567px;
		}
		.camera {
			top:1556px; left:650px;
		}
		.taxi {
			top:1713px; left:654px;
		}
		.cactus {
			top:1247px; left:380px;
		}
		.polaroid {
			top:991px; left:565px;
		}
		.marker {
			top:613px; left:60px;
		}
		.mta {
			top:657px; left:25px;
		}
		.keyboard {
			top:733px; left:367px;
		}
		.mouse {
			top:602px; left:487px;
		}
		.calculator {
			top:516px; left:770px;
		}
		.laptop {
			top:1280px; left:480px;
		}
	}
	@media all and (max-width: 1800px) and (min-width: 1430px) {
		header, footer {
			width:1430px;
			margin:0 auto;
		}
		.wrapper {
			width:1430px; height:1290px;
		}
		.newspaper {
			top:944px; left:408px;
		}
		.brochure {
			top:28px; left:30px;
		}
		.eraser {
			top:276px; left:49px;
		}
		.usb {
			top:290px; left:220px;
		}
		.colorpencil {
			top:344px; left:374px;
		}
		.board {
			top:20px; left:521px;
		}
		.nametag {
			top:31px; left:770px;
		}
		.sign {
			top:267px; left:797px;
		}
		.compas {
			top:37px; left:980px;
		}
		.ipad {
			top:133px; left:1009px;
		}
		.iphone {
			top:237px; left:1277px;
		}
		.headphone {
			top:660px; left:1227px;
		}
		.watch {
			top:12px; left:1285px;
		}
		.ruler {
			top:930px; left:1010px;
		}
		.envelope {
			top:494px; left:395px;
		}
		.bc1 {
			top:364px; left:34px;
		}
		.bc2 {
			top:365px; left:190px;
		}
		.pinwheel {
			top:680px; left:830px;
		}
		.espresso {
			top:910px; left:770px;
		}
		.sharpener {
			top:508px; left:730px;
		}
		.camera {
			top:510px; left:940px;
		}
		.taxi {
			top:533px; left:1184px;
		}
		.cactus {
			top:1117px; left:790px;
		}
		.polaroid {
			top:971px; left:14px;
		}
		.marker {
			top:660px; left:60px;
		}
		.mta {
			top:730px; left:25px;
		}
		.keyboard {
			top:733px; left:377px;
		}
		.mouse {
			top:772px; left:781px;
		}
		.calculator {
			top:672px; left:1070px;
		}
		.laptop {
			top:980px; left:944px;
		}
	}
	@media all and (min-width: 1801px) {
		header, footer {
			width:1800px;
			margin:0 auto;
		}
		.wrapper {
			width:1800px; height:940px;
		}
		.newspaper {
			top:29px; left:28px;
		}
		.brochure {
			top:28px; left:390px;
		}
		.eraser {
			top:257px; left:376px;
		}
		.usb {
			top:270px; left:536px;
		}
		.colorpencil {
			top:254px; left:707px;
		}
		.board {
			top:17px; left:829px;
		}
		.nametag {
			top:16px; left:1078px;
		}
		.sign {
			top:243px; left:1092px;
		}
		.compas {
			top:57px; left:1270px;
		}
		.ipad {
			top:133px; left:1268px;
		}
		.iphone {
			top:237px; left:1517px;
		}
		.headphone {
			top:0; left:1577px;
		}
		.watch {
			top:262px; left:1650px;
		}
		.ruler {
			top:340px; left:30px;
		}
		.envelope {
			top:381px; left:35px;
		}
		.bc1 {
			top:352px; left:402px;
		}
		.bc2 {
			top:352px; left:557px;
		}
		.pinwheel {
			top:340px; left:650px;
		}
		.espresso {
			top:509px; left:792px;
		}
		.sharpener {
			top:488px; left:970px;
		}
		.camera {
			top:512px; left:1150px;
		}
		.taxi {
			top:493px; left:1384px;
		}
		.cactus {
			top:474px; left:1620px;
		}
		.polaroid {
			top:612px; left:14px;
		}
		.marker {
			top:640px; left:410px;
		}
		.mta {
			top:690px; left:400px;
		}
		.keyboard {
			top:720px; left:707px;
		}
		.mouse {
			top:772px; left:1111px;
		}
		.calculator {
			top:672px; left:1210px;
		}
		.laptop {
			top:637px; left:1336px;
		}
	}